be_ixf;ym_201907 d_16; ct_50

Check Point Advisories

SSL Export Cipher Suite (CVE-2015-0204; CVE-2015-1637)

Check Point Reference: CPAI-2015-0226
Date Published: 4 Mar 2015
Severity: N/A
Last Updated: 3 Dec 2017
Source:
Industry Reference:CVE-2015-0204
CVE-2015-1637
Protection Provided by:

Security Gateway
R80, R77, R76, R75, R71, R70

Who is Vulnerable? SSL clients.
Vulnerability Description Communication with SSL servers using weak, legacy "export-grade" cipher suites might be prone to attacks trying to intercept secure communications.

Protection Overview

This protection will detect and block the usage of weak Export cipher suites.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update.For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R76 / R75 / R71 / R70

  1. In the IPS tab, click Protections and find the SSL Export Cipher Suite protection using the Search tool and Edit the protection's settings.
  2. Install policy on all modules.

This protection's log will contain the following information:

Attack Name:  SSL Enforcement Violation.
Attack Information:  SSL Export Cipher Suite

This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO